.flickerplate{height:450px;}
/*banner*/
.contact_banner_box{height:520px;}
.contact_text_title{font-size:36px;padding-top:196px;line-height:36px;}

/*contact box*/
.contact_us_map_box{width:1160px;}
.contact_title_box{margin-top:40px;margin-bottom:26px;}
.contact_title{font-size:22px;}
.contact_subtitle{font-size:12px;}

.contact_us_map img{width:100%;}
.las_vegas_office_box{left:0px; top:20px;}
.cleveland_office_box{left:280px; top:8px;}

.hefei_office_box{width:220px;top:28px; right:350px;}
.hefei_turning_box{width:252px;}
.hefei_text_box{left:38px;}
.hefei_point{left:266px;}

.nanjing_office_box{top:28px; right:20px;}

.las_vegas_turning_box{width:150px;}
.las_vegas_point{right:162px;}
.las_vegas_text_box{left:36px;}

.cleveland_turning_box{width:12px;}
.cleveland_circles{left:18px;}

.cleveland_text_box{left:48px;}

.nanjing_text_title{font-size:16px;margin-bottom:16px;}
.nanjing_turning_box{width:16px; left:58px;}
.nanjing_point{left:56px;}

/*footer*/
.footer_bg_box{padding-top:38px;}
.footer_content_box{width:1160px;height:420px;}
.footer_block_01{margin-right:50px;}
.footer_block_title{font-size:18px;margin-bottom:22px;}
.footer_block_02{margin-right:50px;}
.footer_bottom_box{width:100%;}
.footer_bottom_box img{margin:30px 160px 0 0;}
.footer_bottom_box a{font-size:14px;}
.footer_bottom_content_box{width:1160px;}




